Update to 1.0.1 auto/th/libgames-support-1.0.1-1
authorMarcin Banasiak <marcin.banasiak@gmail.com>
Sun, 10 Apr 2016 20:58:43 +0000 (22:58 +0200)
committerMarcin Banasiak <marcin.banasiak@gmail.com>
Sun, 10 Apr 2016 20:58:43 +0000 (22:58 +0200)
libgames-support.spec

index 6ab4d8fabcedd5a8e3608a78a99a257935800872..130e775bc066808099e9d6cc5b0c4f97a590b1a9 100644 (file)
@@ -5,12 +5,12 @@
 Summary:       Support library for GNOME games
 Summary(pl.UTF-8):     Biblioteka wspierajÄ…ca dla gier GNOME
 Name:          libgames-support
-Version:       1.0
-Release:       2
+Version:       1.0.1
+Release:       1
 License:       LGPL v3+
 Group:         X11/Libraries
 Source0:       http://download.gnome.org/sources/libgames-support/1.0/%{name}-%{version}.tar.xz
-# Source0-md5: 4504b352f4a91cfe152ef791fe939762
+# Source0-md5: e60e13eb812f2c7de4acdee4220824b8
 BuildRequires: autoconf >= 2.69
 BuildRequires: automake >= 1:1.11
 BuildRequires: glib2-devel >= 1:2.40.0
This page took 0.073831 seconds and 4 git commands to generate.